static func get_icons_setting() -> String:
	return _get_setting("ap7_icons_overide")

static func set_icons_setting(value: String) -> String:
	return _set_setting("ap7_icons_overide", value)

static func _get_setting(key: String) -> String:
	var value = UserSettings.misc_data[key] if UserSettings.misc_data.has(key) else null
	return value if value != null else ""

static func _set_setting(key: String, value: String):
	UserSettings.misc_data[key] = value
